SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File nettle-devel-3.5.1-5.fc32.i686.rpm is obsolete. Try find newer nettle-devel for Fedora 32